﻿
	.menu-toggle {
		background: #656565;
		color: white;
		padding: 16px;
		border: none;
		border-radius: 0;
		font-size: 16px;
	}

	.toggled .menu-toggle {
		background: none;
	}
.et_pb_slider.gallery-not-found .et_pb_slide,.et_pb_slider.gallery-not-found .et_pb_slide .et_pb_container{min-height:0!important}
.et_pb_slider .et_pb_container{position:relative;z-index:2;width:80%;max-width:1080px;margin:0 auto}
.et_pb_slider_fullwidth_off .et_pb_container{width:100%!important}
.et_pb_slides .et_pb_container{display:table;table-layout:fixed}
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}
.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_container{min-height:auto}

.mobile-menu-wrap .mobile-menu-dealers-box .mobile-menu-dealers-box-inside {
  position: relative;
  margin: auto auto;
  max-width: 750px;
  height: 100px;
  text-align: center;
  padding: 20px 0 20px 0;
  border-top: 1px solid #2a2b2b;
}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}
 .home-feat-main .feat-vid-but { top:40%; }
.home-feat-main{overflow:hidden;width:100%}
.home-feat-main:hover #home-feat-img img{opacity:1}
.home-feat-main:hover .feat-vid-but,ul.side-list li:hover .feat-vid-but,#feat-wide-main:hover .feat-vid-but,ul.row-widget-list li:hover .feat-vid-but,ul.blog-widget-list li:hover .feat-vid-but,.feat-widget-wrap:hover .feat-vid-but,ul.mega-list li:hover .feat-vid-but,ul.archive-col-list li:hover .feat-vid-but,ul.archive-list li:hover .feat-vid-but,.feat-wide5-main:hover .feat-vid-but,.feat-top2-left:hover .feat-vid-but,.feat-top2-right:hover .feat-vid-but{background:rgba(0,0,0,.5);opacity:1}



.dropdown-content .current a {
	pointer-events: none;
	cursor: default;
	color: #fff;
}


#content .entry-title, {
	color: white;
}


#content .entry-title {
	color: #fff;
}


.entry-title a:visited {
	color: white;
}


.entry-title a {
	color: white;
}



.entry-title a:hover {
	color: white;
}


.entry-title {
	
}


.entry-title a:link,.entry-title a:visited {
	font-weight: bold;
	text-decoration: none;
}


.entry-title a:active,.entry-title a:hover {
	text-decoration: underline;
}

	.td {
	border:none;padding:0px 0px 0px 0px;
	}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea{width:250px;max-width:100%;box-sizing:border-box}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
